.u-section-1 .u-sheet-1 {
  min-height: 4223px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}


#block-1{
  min-height:auto !important;
  padding-bottom:18px !important;
}

#block-1 > .u-sheet-1{
  min-height:auto !important;
  padding-bottom:18px !important;
}

#block-1 .u-text-2{
  margin-bottom:12px !important;
}

#sec-b9ff{
  margin-top:0 !important;
}